### Method

# Handy HeaderBar set_custom_title

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_custom_title (
      HdyHeaderBar* self,
      GtkWidget* title_widget
    )

#### Description [src]

Sets a custom title for the header bar.

The title should help a user identify the current view. This supersedes any title set by `hdy_header_bar_set_title()` or `hdy_header_bar_set_subtitle()`. To achieve the same style as the builtin title and subtitle, use the `.title` and `.subtitle` style classes.

You should set the custom title to `NULL`, for the header title label to be visible again.

Available since: 1.0

Sets property | `Handy.HeaderBar:custom-title`

#### Parameters

`title_widget`

  Type: `GtkWidget`

  A custom widget to use for a title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.